msgid ""
msgstr ""
"Project-Id-Version: Parabola\n"
"POT-Creation-Date: 2013-07-02 12:49+0200\n"
"PO-Revision-Date: 2013-07-02 12:49+0200\n"
"Last-Translator: Cryout Creations\n"
"Language-Team: \n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: Poedit 1.5.5\n"
"X-Poedit-KeywordsList: __;_e;_x\n"
"X-Poedit-Basepath: .\n"
"X-Poedit-SearchPath-0: .\n"

#: 404.php:17
msgid "Not Found"
msgstr ""

#: 404.php:20
msgid ""
"Apologies, but the page you requested could not be found. Perhaps searching "
"will help."
msgstr ""

#: archive.php:26
#, php-format
msgid "Daily Archives: %s"
msgstr ""

#: archive.php:28
#, php-format
msgid "Monthly Archives: %s"
msgstr ""

#: archive.php:28
msgid "F Y"
msgstr ""

#: archive.php:30
#, php-format
msgid "Yearly Archives: %s"
msgstr ""

#: archive.php:30
msgid "Y"
msgstr ""

#: archive.php:32
msgid "Blog Archives"
msgstr ""

#: archive.php:56 author.php:71 category.php:49 index.php:42 search.php:38
#: tag.php:50 template-blog.php:34
msgid "Nothing Found"
msgstr ""

#: archive.php:60 author.php:75 category.php:53 index.php:46 tag.php:54
#: template-blog.php:38
msgid ""
"Apologies, but no results were found for the requested archive. Perhaps "
"searching will help find a related post."
msgstr ""

#: attachment.php:18
#, php-format
msgid "Return to %s"
msgstr ""

#: attachment.php:29
msgid "By"
msgstr ""

#: attachment.php:40
msgid "Published"
msgstr ""

#: attachment.php:50
#, php-format
msgid "Full size is %s pixels"
msgstr ""

#: attachment.php:53
msgid "Link to full-size image"
msgstr ""

#: attachment.php:60 attachment.php:107 content-page.php:22 single.php:49
#: template-page-with-intro.php:17 includes/theme-loop.php:178
msgid "Edit"
msgstr ""

#: attachment.php:100
msgid "Continue reading"
msgstr ""

#: attachment.php:101 content-aside.php:33 content-chat.php:32
#: content-gallery.php:57 content-image.php:27 content-link.php:32
#: content-page.php:21 content-quote.php:30 content.php:45 content.php:61
#: single.php:27 template-page-with-intro.php:16
msgid "Pages:"
msgstr ""

#: author.php:29
#, php-format
msgid "Author Archives: %s"
msgstr ""

#: author.php:46
#, php-format
msgid "About %s"
msgstr ""

#: category.php:20
#, php-format
msgid "Category Archives: %s"
msgstr ""

#: comments.php:22
msgid ""
"This post is password protected. Enter the password to view any comments."
msgstr ""

#: content-aside.php:19
msgid "Aside"
msgstr ""

#: content-aside.php:32 content-chat.php:31 content-gallery.php:31
#: content-image.php:26 content-link.php:31 content-quote.php:29
#: content-status.php:35
msgid "Continue reading <span class=\"meta-nav\">&rarr;</span>"
msgstr ""

#: content-chat.php:19
msgid "Chat"
msgstr ""

#: content-gallery.php:18
msgid "Gallery"
msgstr ""

#: content-image.php:18 admin/settings.php:334 admin/settings.php:349
#: admin/settings.php:364 admin/settings.php:379 admin/settings.php:394
#: admin/settings.php:439 admin/settings.php:454 admin/settings.php:469
#: admin/settings.php:484
msgid "Image"
msgstr ""

#: content-link.php:19 admin/settings.php:341 admin/settings.php:356
#: admin/settings.php:371 admin/settings.php:386 admin/settings.php:401
#: admin/settings.php:446 admin/settings.php:461 admin/settings.php:476
#: admin/settings.php:491
msgid "Link"
msgstr ""

#: content-page.php:27 includes/theme-comments.php:141
msgid "Comments are closed."
msgstr ""

#: content-quote.php:17
msgid "Quote"
msgstr ""

#: content-status.php:17
msgid "Status"
msgstr ""

#: search.php:18
#, php-format
msgid "Search Results for: %s"
msgstr ""

#: search.php:40
#, php-format
msgid "No search results for: %s."
msgstr ""

#: searchform.php:1
msgid "SEARCH"
msgstr ""

#: single.php:40
msgid "View all posts by "
msgstr ""

#: tag.php:21
#, php-format
msgid "Tag Archives: %s"
msgstr ""

#: admin/admin-functions.php:62
msgid ""
"Before you can upload your import file, you will need to fix the following "
"error:"
msgstr ""

#: admin/admin-functions.php:70
msgid "Import Parabola Theme Options"
msgstr ""

#: admin/admin-functions.php:72
msgid ""
"Hi! This is where you import the  Parabola settings.<i> Please remember that "
"this is still an experimental feature.</i>"
msgstr ""

#: admin/admin-functions.php:74
msgid "Just choose a file from your computer:"
msgstr ""

#: admin/admin-functions.php:76
#, php-format
msgid "Maximum size: %s"
msgstr ""

#: admin/admin-functions.php:82
msgid "And import!"
msgstr ""

#: admin/admin-functions.php:148
msgid "Import Parabola Theme Options "
msgstr ""

#: admin/admin-functions.php:151
msgid "Great! The options have been imported!"
msgstr ""

#: admin/admin-functions.php:152
msgid "Go back to the Parabola options page and check them out!"
msgstr ""

#: admin/admin-functions.php:155 admin/admin-functions.php:161
#: admin/admin-functions.php:167
msgid "Oops, there's a small problem."
msgstr ""

#: admin/admin-functions.php:156
msgid ""
"The uploaded file does not contain valid Parabola options. Make sure the "
"file is exported from the Parabola Options page."
msgstr ""

#: admin/admin-functions.php:162
msgid "The uploaded file could not be read."
msgstr ""

#: admin/admin-functions.php:168
msgid ""
"The uploaded file is not supported. Make sure the file was exported from the "
"Parabola page and that it is a text file."
msgstr ""

#: admin/admin-functions.php:177
msgid ""
"Oops! The file is empty or there was no file. This error could also be "
"caused by uploads being disabled in your php.ini or by post_max_size being "
"defined as smaller than upload_max_filesize in php.ini."
msgstr ""

#: admin/admin-functions.php:183
msgid "ERROR: You are not authorised to perform that operation"
msgstr ""

#: admin/main.php:106
msgid "Layout Settings"
msgstr ""

#: admin/main.php:107
msgid "Header Settings"
msgstr ""

#: admin/main.php:108
msgid "Presentation Page"
msgstr ""

#: admin/main.php:109
msgid "Text Settings"
msgstr ""

#: admin/main.php:110
msgid "Color Settings"
msgstr ""

#: admin/main.php:111
msgid "Graphics Settings"
msgstr ""

#: admin/main.php:112
msgid "Post Information Settings"
msgstr ""

#: admin/main.php:113
msgid "Post Excerpt Settings"
msgstr ""

#: admin/main.php:114
msgid "Featured Image Settings"
msgstr ""

#: admin/main.php:115
msgid "Social Media Settings"
msgstr ""

#: admin/main.php:116
msgid "Miscellaneous Settings"
msgstr ""

#: admin/main.php:119
msgid "Main Layout"
msgstr ""

#: admin/main.php:120
msgid "Content / Sidebar Width"
msgstr ""

#: admin/main.php:121
msgid "Responsiveness"
msgstr ""

#: admin/main.php:124
msgid "Enable Presentation Page"
msgstr ""

#: admin/main.php:125
msgid "Slider Settings"
msgstr ""

#: admin/main.php:126
msgid "Slides"
msgstr ""

#: admin/main.php:127
msgid "Presentation Page Columns"
msgstr ""

#: admin/main.php:128
msgid "Extras"
msgstr ""

#: admin/main.php:130
msgid "Header Height"
msgstr ""

#: admin/main.php:131
msgid "Header Image"
msgstr ""

#: admin/main.php:132
msgid "Site Header"
msgstr ""

#: admin/main.php:133
msgid "Custom Logo Upload"
msgstr ""

#: admin/main.php:134
msgid "Header Content Spacing"
msgstr ""

#: admin/main.php:135
msgid "FavIcon Upload"
msgstr ""

#: admin/main.php:137 admin/settings.php:711 admin/settings.php:730
#: admin/settings.php:748 admin/settings.php:766 admin/settings.php:787
msgid "General Font"
msgstr ""

#: admin/main.php:138
msgid "Post Title Font "
msgstr ""

#: admin/main.php:139
msgid "Widget Title Font"
msgstr ""

#: admin/main.php:140
msgid "Site Title Font"
msgstr ""

#: admin/main.php:141
msgid "Main Menu Font"
msgstr ""

#: admin/main.php:142
msgid "Sub-Headers Font"
msgstr ""

#: admin/main.php:143
msgid "Force Text Align"
msgstr ""

#: admin/main.php:144
msgid "Paragraph spacing"
msgstr ""

#: admin/main.php:145
msgid "Paragraph indent"
msgstr ""

#: admin/main.php:146
msgid "Header indent"
msgstr ""

#: admin/main.php:147
msgid "Line Height"
msgstr ""

#: admin/main.php:148
msgid "Word spacing"
msgstr ""

#: admin/main.php:149
msgid "Letter spacing"
msgstr ""

#: admin/main.php:152
msgid "Background Image"
msgstr ""

#: admin/main.php:153
msgid "General"
msgstr ""

#: admin/main.php:154
msgid "Accents"
msgstr ""

#: admin/main.php:155 admin/settings.php:944
msgid "Site Title"
msgstr ""

#: admin/main.php:157
msgid "Main Menu"
msgstr ""

#: admin/main.php:158
msgid "Top Menu"
msgstr ""

#: admin/main.php:160
msgid "Content"
msgstr ""

#: admin/main.php:161
msgid "Sidebar Widgets"
msgstr ""

#: admin/main.php:162
msgid "Footer Widgets"
msgstr ""

#: admin/main.php:163
msgid "Links"
msgstr ""

#: admin/main.php:166
msgid "Breadcrumbs"
msgstr ""

#: admin/main.php:167
msgid "Pagination"
msgstr ""

#: admin/main.php:168
msgid "Post Images Border"
msgstr ""

#: admin/main.php:169
msgid "Caption Border"
msgstr ""

#: admin/main.php:170
msgid "Meta Area Background"
msgstr ""

#: admin/main.php:171
msgid "Content List Bullets"
msgstr ""

#: admin/main.php:172
msgid "Page Titles"
msgstr ""

#: admin/main.php:173
msgid "Category Titles"
msgstr ""

#: admin/main.php:174
msgid "Hide Tables"
msgstr ""

#: admin/main.php:175
msgid "Back to Top button"
msgstr ""

#: admin/main.php:176
msgid "Text Under Comments"
msgstr ""

#: admin/main.php:177
msgid "Comments are closed text"
msgstr ""

#: admin/main.php:178
msgid "Comments off"
msgstr ""

#: admin/main.php:180
msgid "Post Comments Link"
msgstr ""

#: admin/main.php:181
msgid "Post Date/Time"
msgstr ""

#: admin/main.php:184
msgid "Post Author"
msgstr ""

#: admin/main.php:185
msgid "Post Category"
msgstr ""

#: admin/main.php:186
msgid "Meta Bar"
msgstr ""

#: admin/main.php:187
msgid "Post Tags"
msgstr ""

#: admin/main.php:188
msgid "Post Permalink"
msgstr ""

#: admin/main.php:190 includes/theme-functions.php:236
msgid "Home Page"
msgstr ""

#: admin/main.php:191 admin/settings.php:268
msgid "Sticky Posts"
msgstr ""

#: admin/main.php:192
msgid "Archive and Category Pages"
msgstr ""

#: admin/main.php:193
msgid "Number of Words for Post Excerpts "
msgstr ""

#: admin/main.php:194
msgid "Magazine Layout"
msgstr ""

#: admin/main.php:195
msgid "Excerpt suffix"
msgstr ""

#: admin/main.php:196
msgid "Continue reading link text "
msgstr ""

#: admin/main.php:197
msgid "HTML tags in Excerpts"
msgstr ""

#: admin/main.php:199
msgid "Featured Images as POST Thumbnails "
msgstr ""

#: admin/main.php:200
msgid "Auto Select Images From Posts "
msgstr ""

#: admin/main.php:201
msgid "Thumbnails Alignment "
msgstr ""

#: admin/main.php:202
msgid "Thumbnails Size "
msgstr ""

#: admin/main.php:203
msgid "Featured Images as HEADER Images "
msgstr ""

#: admin/main.php:205
msgid "Link nr. 1"
msgstr ""

#: admin/main.php:206
msgid "Link nr. 2"
msgstr ""

#: admin/main.php:207
msgid "Link nr. 3"
msgstr ""

#: admin/main.php:208
msgid "Link nr. 4"
msgstr ""

#: admin/main.php:209
msgid "Link nr. 5"
msgstr ""

#: admin/main.php:210
msgid "Socials display"
msgstr ""

#: admin/main.php:212
msgid "SEO Settings"
msgstr ""

#: admin/main.php:213
msgid "Internet Explorer Compatibility Tag"
msgstr ""

#: admin/main.php:214
msgid "Custom Footer Text"
msgstr ""

#: admin/main.php:215
msgid "Custom CSS"
msgstr ""

#: admin/main.php:216
msgid "Custom JavaScript"
msgstr ""

#: admin/main.php:234
msgid "Sorry, but you do not have sufficient permissions to access this page."
msgstr ""

#: admin/main.php:255
msgid "Parabola settings updated successfully."
msgstr ""

#: admin/main.php:267
msgid "Save Changes"
msgstr ""

#: admin/main.php:268
msgid "Reset to Defaults"
msgstr ""

#: admin/main.php:282
msgid ""
"<p>Great power comes with great responsibility. We have complete faith that "
"you will only use Parabola for good. You will not use it to destroy worlds, "
"but to create them. You will not use it to control minds, but to expand "
"them. You will not use it to enslave your peers but you will introduce them "
"to Parabola so that they may one day become your equals. We *know* our theme "
"won't be crippled in your hands, you'll nourish it and use it to its full "
"potential.</p>\n"
"\t\t\t\t\t\t\t\t\t  <p>But if you feel the dark forces are somehow taking "
"over, if you sense Parabola is not serving its true, original purpose... buy "
"us a coffee and we'll stay up all night to restore the balance. We know the "
"dark forces very well ;)</p> "
msgstr ""

#: admin/main.php:304
msgid "Import/Export Settings"
msgstr ""

#: admin/main.php:310
msgid "Export Theme options"
msgstr ""

#: admin/main.php:311
msgid ""
"It's that easy: a mouse click away - the ability to export your Parabola "
"settings and save them on your computer. Feeling safer? You should!"
msgstr ""

#: admin/main.php:316
msgid "Import Theme options"
msgstr ""

#: admin/main.php:317
msgid ""
" Without the import, the export would just be a fool's exercise. Make sure "
"you have the exported file ready and see you after the mouse click."
msgstr ""

#: admin/main.php:324
msgid "Parabola Latest News"
msgstr ""

#: admin/main.php:335
msgid "No news items."
msgstr ""

#: admin/main.php:339
msgid "Posted on"
msgstr ""

#: admin/settings.php:27
msgid "One column (no sidebars)"
msgstr ""

#: admin/settings.php:28
msgid "Two columns, sidebar on the right"
msgstr ""

#: admin/settings.php:29
msgid "Two columns, sidebar on the left"
msgstr ""

#: admin/settings.php:30
msgid "Three columns, sidebars on the right"
msgstr ""

#: admin/settings.php:31
msgid "Three columns, sidebars on the left"
msgstr ""

#: admin/settings.php:32
msgid "Three columns, one sidebar on each side"
msgstr ""

#: admin/settings.php:45
msgid ""
"Choose your layout. Possible options are: <br> No sidebar, a single sidebar "
"on either left of right, two sidebars on either left or right and two "
"sidebars on each side.<br>\n"
"\tThis can be overriden in pages by using Page Templates."
msgstr ""

#: admin/settings.php:96
msgid "Content ="
msgstr ""

#: admin/settings.php:97
msgid "Sidebar(s) ="
msgstr ""

#: admin/settings.php:98
msgid "Total width ="
msgstr ""

#: admin/settings.php:103
msgid ""
"Select the width of your <b>content</b> and <b>sidebar(s)</b>.\n"
"\t\tWhen using a 3 columns layout (with 2 sidebars) they will each have half "
"the configured width."
msgstr ""

#: admin/settings.php:113 admin/settings.php:134 admin/settings.php:826
#: admin/settings.php:1031 admin/settings.php:1046 admin/settings.php:1155
#: admin/settings.php:1217 admin/settings.php:1431 admin/settings.php:1460
#: admin/settings.php:1483 admin/settings.php:1502 admin/settings.php:1551
#: admin/settings.php:1705 admin/settings.php:1760
msgid "Enable"
msgstr ""

#: admin/settings.php:113 admin/settings.php:134 admin/settings.php:826
#: admin/settings.php:1031 admin/settings.php:1046 admin/settings.php:1155
#: admin/settings.php:1217 admin/settings.php:1431 admin/settings.php:1460
#: admin/settings.php:1483 admin/settings.php:1502 admin/settings.php:1551
#: admin/settings.php:1705 admin/settings.php:1760
msgid "Disable"
msgstr ""

#: admin/settings.php:122
msgid ""
"Enable to make Parabola fully responsive. The layout and general sizes of "
"your blog will adjust depending on what device and what resolution it is "
"viewed in.<br> Do not disable unless you have a good reason to."
msgstr ""

#: admin/settings.php:142
msgid ""
"Enable the presentation front-page. This will become your new home page. "
"<br> If you want another page to hold your latest blog posts, choose 'Blog "
"Template (Posts Page)' from Page Templates while creating or editing that "
"page."
msgstr ""

#: admin/settings.php:149
msgid "Slider Dimensions:"
msgstr ""

#: admin/settings.php:150
msgid "width"
msgstr ""

#: admin/settings.php:151
msgid "height"
msgstr ""

#: admin/settings.php:152
msgid ""
"The dimensions of your slider. Make sure your images are of the same size."
msgstr ""

#: admin/settings.php:154
msgid "Animation:"
msgstr ""

#: admin/settings.php:156
msgid "Random"
msgstr ""

#: admin/settings.php:156
msgid "Fold"
msgstr ""

#: admin/settings.php:156
msgid "Fade"
msgstr ""

#: admin/settings.php:156
msgid "SlideInRight"
msgstr ""

#: admin/settings.php:156
msgid "SlideInLeft"
msgstr ""

#: admin/settings.php:156
msgid "SliceDown"
msgstr ""

#: admin/settings.php:156
msgid "SliceDownLeft"
msgstr ""

#: admin/settings.php:156
msgid "SliceUp"
msgstr ""

#: admin/settings.php:156
msgid "SliceUpLeft"
msgstr ""

#: admin/settings.php:156
msgid "SliceUpDown"
msgstr ""

#: admin/settings.php:156
msgid "SliceUpDownLeft"
msgstr ""

#: admin/settings.php:156
msgid "BoxRandom"
msgstr ""

#: admin/settings.php:156
msgid "BoxRain"
msgstr ""

#: admin/settings.php:156
msgid "BoxRainReverse"
msgstr ""

#: admin/settings.php:156
msgid "BoxRainGrow"
msgstr ""

#: admin/settings.php:156
msgid "BoxRainGrowReverse"
msgstr ""

#: admin/settings.php:165
msgid "The transition effect of your slides."
msgstr ""

#: admin/settings.php:167
msgid "Border Color:"
msgstr ""

#: admin/settings.php:171
msgid "Animation Time:"
msgstr ""

#: admin/settings.php:172 admin/settings.php:176
msgid "milliseconds"
msgstr ""

#: admin/settings.php:173
msgid "The time in which the transition animation will take place."
msgstr ""

#: admin/settings.php:175
msgid "Pause Time:"
msgstr ""

#: admin/settings.php:177
msgid "The time in which a slide will be still and visible."
msgstr ""

#: admin/settings.php:179
msgid "Slider navigation:"
msgstr ""

#: admin/settings.php:181
msgid "Numbers"
msgstr ""

#: admin/settings.php:181
msgid "Bullets"
msgstr ""

#: admin/settings.php:181
msgid "None"
msgstr ""

#: admin/settings.php:189
msgid "Your slider navigation type. Shown under the slider."
msgstr ""

#: admin/settings.php:191
msgid "Slider arrows:"
msgstr ""

#: admin/settings.php:193
msgid "Always Visible"
msgstr ""

#: admin/settings.php:193
msgid "Visible on Hover"
msgstr ""

#: admin/settings.php:193
msgid "Hidden"
msgstr ""

#: admin/settings.php:201
msgid "The Left and Right arrows on your slider"
msgstr ""

#: admin/settings.php:268
msgid "Custom Slides"
msgstr ""

#: admin/settings.php:268
msgid "Latest Posts"
msgstr ""

#: admin/settings.php:268
msgid "Random Posts"
msgstr ""

#: admin/settings.php:268
msgid "Latest Posts from Category"
msgstr ""

#: admin/settings.php:268
msgid "Random Posts from Category"
msgstr ""

#: admin/settings.php:268
msgid "Specific Posts"
msgstr ""

#: admin/settings.php:277
msgid ""
"Only the slides with a defined image will become active and visible in the "
"live slider.<br>When using slides from posts, make sure the selected posts "
"have featured images.<br>Read the FAQs for more info."
msgstr ""

#: admin/settings.php:282
msgid "Latest posts will be loaded into the slider."
msgstr ""

#: admin/settings.php:286
msgid "Random posts will be loaded into the slider."
msgstr ""

#: admin/settings.php:290
msgid "Latest posts from the category you choose will be loaded in the slider."
msgstr ""

#: admin/settings.php:295
msgid ""
"Random posts from the category you choose will be loaded into the slider."
msgstr ""

#: admin/settings.php:299
msgid "Only sticky posts will be loaded into the slider."
msgstr ""

#: admin/settings.php:303
msgid "List the post IDs you want to display (separated by a comma): "
msgstr ""

#: admin/settings.php:308
msgid "<br> Choose the category: "
msgstr ""

#: admin/settings.php:310
msgid "Select Category"
msgstr ""

#: admin/settings.php:325
msgid "Number of posts to show:"
msgstr ""

#: admin/settings.php:332
msgid "Slide 1"
msgstr ""

#: admin/settings.php:336 admin/settings.php:351 admin/settings.php:366
#: admin/settings.php:381 admin/settings.php:396 admin/settings.php:441
#: admin/settings.php:456 admin/settings.php:471 admin/settings.php:486
#: admin/settings.php:599 admin/settings.php:622
msgid "Select / Upload Image"
msgstr ""

#: admin/settings.php:337 admin/settings.php:352 admin/settings.php:367
#: admin/settings.php:382 admin/settings.php:397 admin/settings.php:442
#: admin/settings.php:457 admin/settings.php:487
msgid "Title"
msgstr ""

#: admin/settings.php:339 admin/settings.php:354 admin/settings.php:369
#: admin/settings.php:384 admin/settings.php:399 admin/settings.php:444
#: admin/settings.php:459 admin/settings.php:474 admin/settings.php:489
msgid "Text"
msgstr ""

#: admin/settings.php:347
msgid "Slide 2"
msgstr ""

#: admin/settings.php:362
msgid "Slide 3"
msgstr ""

#: admin/settings.php:377
msgid "Slide 4"
msgstr ""

#: admin/settings.php:392
msgid "Slide 5"
msgstr ""

#: admin/settings.php:415
msgid "Number of columns:"
msgstr ""

#: admin/settings.php:425
msgid "Image Size:"
msgstr ""

#: admin/settings.php:426
msgid "Height: "
msgstr ""

#: admin/settings.php:427
msgid "Width: "
msgstr ""

#: admin/settings.php:428
msgid ""
"The sizes for your column images. The width is dependent on total site width "
"and not configurable."
msgstr ""

#: admin/settings.php:430
msgid "Read more text:"
msgstr ""

#: admin/settings.php:433
msgid ""
"The linked text that appears at the bottom of each column. Leave empty to "
"hide the link."
msgstr ""

#: admin/settings.php:437
msgid "1st Column"
msgstr ""

#: admin/settings.php:452
msgid "2nd Column"
msgstr ""

#: admin/settings.php:467
msgid "3rd Column"
msgstr ""

#: admin/settings.php:482
msgid "4th Column"
msgstr ""

#: admin/settings.php:504
msgid "Extra Text"
msgstr ""

#: admin/settings.php:506
msgid "Text for the Presentation Page"
msgstr ""

#: admin/settings.php:506
msgid ""
"More text for your front page. The top title is above the slider, the second "
"title between the slider and the columns and 2 more rows of text under the "
"columns.<br>\n"
"\t\t It's all optional so leave any input field empty to not dispaly it."
msgstr ""

#: admin/settings.php:509
msgid "Top Title"
msgstr ""

#: admin/settings.php:510
msgid "Second Title"
msgstr ""

#: admin/settings.php:513
msgid "Title color"
msgstr ""

#: admin/settings.php:517
msgid "Bottom Text 1"
msgstr ""

#: admin/settings.php:519
msgid "Bottom Text 2"
msgstr ""

#: admin/settings.php:524
msgid "Hide areas"
msgstr ""

#: admin/settings.php:526
msgid "Choose the areas to hide on the first page."
msgstr ""

#: admin/settings.php:538
msgid "Hide the header area (image or background color)."
msgstr ""

#: admin/settings.php:542
msgid "Hide the main menu (the top navigation tabs)."
msgstr ""

#: admin/settings.php:546
msgid "Hide the footer widgets. "
msgstr ""

#: admin/settings.php:550
msgid "Hide the footer (copyright area)."
msgstr ""

#: admin/settings.php:564
msgid ""
"Select the header's height. After saving the settings go and upload your new "
"header image. The header's width will be "
msgstr ""

#: admin/settings.php:570
msgid "Define header image"
msgstr ""

#: admin/settings.php:580
msgid "Site Title and Description"
msgstr ""

#: admin/settings.php:580
msgid "Custom Logo"
msgstr ""

#: admin/settings.php:580
msgid "Clickable header image"
msgstr ""

#: admin/settings.php:580
msgid "Empty"
msgstr ""

#: admin/settings.php:588
msgid "Choose what to display inside your header area."
msgstr ""

#: admin/settings.php:598
msgid ""
"Custom Logo upload. The logo will appear over the header image if you have "
"used one."
msgstr ""

#: admin/settings.php:607
msgid "top"
msgstr ""

#: admin/settings.php:608
msgid "left"
msgstr ""

#: admin/settings.php:611
msgid ""
"Select the top and left spacing for the header content. Use it to better "
"position your site title and description or custom logo inside the header. "
msgstr ""

#: admin/settings.php:621
msgid ""
"Limitations: It has to be an image. It should be max 64x64 pixels in "
"dimensions. Recommended file extensions .ico and .png. <br> <strong>Note "
"that some browsers do not display the changed favicon instantly.</strong>"
msgstr ""

#: admin/settings.php:674
msgid "or Google font"
msgstr ""

#: admin/settings.php:694
msgid ""
"Select the general font family and size or insert the Google Font name "
"you'll use in your blog. This will affect all text except the one controlled "
"by the options below. "
msgstr ""

#: admin/settings.php:713
msgid ""
"Select the font family and size or insert the Google Font name you want for "
"your titles. It will affect post titles and page titles. Leave 'General "
"Font' and the general font values you selected will be used."
msgstr ""

#: admin/settings.php:732
msgid ""
"Select the font family and size or insert the Google Font name you want your "
"widget titles to have. Leave 'General Font' and the general font values you "
"selected will be used."
msgstr ""

#: admin/settings.php:750
msgid ""
"Select the font family and size or insert the Google Font name you want your "
"site title and tagline to use. Leave 'General Font' and the general font "
"values you selected will be used."
msgstr ""

#: admin/settings.php:768
msgid ""
"Select the font family and size or insert the Google Font name you want your "
"main menu to use. Leave 'General Font' and the general font values you "
"selected will be used."
msgstr ""

#: admin/settings.php:789
msgid ""
"Select the font family and size or insert the Google Font name you want your "
"subheaders to have (h1 - h6 tags will be affected). Leave 'General Font' and "
"the general font values you selected will be used."
msgstr ""

#: admin/settings.php:796 admin/settings.php:856 admin/settings.php:871
msgid "Default"
msgstr ""

#: admin/settings.php:796 admin/settings.php:1518
msgid "Left"
msgstr ""

#: admin/settings.php:796 admin/settings.php:1518
msgid "Right"
msgstr ""

#: admin/settings.php:796
msgid "Justify"
msgstr ""

#: admin/settings.php:796 admin/settings.php:1518
msgid "Center"
msgstr ""

#: admin/settings.php:804
msgid ""
"This overwrites the text alignment in posts and pages. Leave 'Default' for "
"normal settings (alignment will remain as declared in posts, comments etc.)."
msgstr ""

#: admin/settings.php:818
msgid "Choose the indent for your paragraphs."
msgstr ""

#: admin/settings.php:834
msgid "Disable the default header and title indent (left margin)."
msgstr ""

#: admin/settings.php:849
msgid "Text line height. The height between 2 rows of text."
msgstr ""

#: admin/settings.php:864
msgid ""
"The space between <i>words</i>. Leave 'Default' for normal settings (size "
"value will be as set in the CSS)."
msgstr ""

#: admin/settings.php:879
msgid ""
"The space between <i>letters</i>. Leave 'Default' for normal settings (size "
"value will be as set in the CSS)."
msgstr ""

#: admin/settings.php:898
msgid "Select the spacing between the paragraphs."
msgstr ""

#: admin/settings.php:912
msgid "Define background image"
msgstr ""

#: admin/settings.php:917 admin/settings.php:941 admin/settings.php:951
#: admin/settings.php:965 admin/settings.php:985 admin/settings.php:997
msgid "Background:"
msgstr ""

#: admin/settings.php:918
msgid "Header Background"
msgstr ""

#: admin/settings.php:919
msgid "Main Site Background"
msgstr ""

#: admin/settings.php:920
msgid "Footer Widgets Area Background"
msgstr ""

#: admin/settings.php:921
msgid "Footer Background"
msgstr ""

#: admin/settings.php:922 admin/settings.php:943 admin/settings.php:955
#: admin/settings.php:967 admin/settings.php:988 admin/settings.php:1000
msgid "Text:"
msgstr ""

#: admin/settings.php:923
msgid "General Text"
msgstr ""

#: admin/settings.php:924
msgid "General Lighter Text"
msgstr ""

#: admin/settings.php:925
msgid "Footer Text"
msgstr ""

#: admin/settings.php:926
msgid ""
"The site background features 4 separately coloured areas.<br />The general "
"text colour applies to all text on the website that is not controlled by any "
"other option."
msgstr ""

#: admin/settings.php:931
msgid "Accent Color 1"
msgstr ""

#: admin/settings.php:932
msgid "Accent Color 2"
msgstr ""

#: admin/settings.php:933
msgid "Accent Color 3"
msgstr ""

#: admin/settings.php:934
msgid "Accent Color 4"
msgstr ""

#: admin/settings.php:935
msgid "Accent Color 5"
msgstr ""

#: admin/settings.php:936
msgid ""
"Accent colours are used throughout the site, in corners, borders and special "
"backgrounds."
msgstr ""

#: admin/settings.php:942
msgid "Site Description Background"
msgstr ""

#: admin/settings.php:945
msgid "Site Description"
msgstr ""

#: admin/settings.php:952
msgid "Menu Item Background"
msgstr ""

#: admin/settings.php:953
msgid "Menu Item Background on Hover"
msgstr ""

#: admin/settings.php:954
msgid "Active Menu Item Background"
msgstr ""

#: admin/settings.php:956
msgid "Menu Item Text"
msgstr ""

#: admin/settings.php:957
msgid "Menu Item Text on Hover"
msgstr ""

#: admin/settings.php:958
msgid "Active Menu Item Text"
msgstr ""

#: admin/settings.php:960
msgid "These colours apply to the main site menu (and dropdown elements)."
msgstr ""

#: admin/settings.php:966
msgid "Top Menu Background Hover"
msgstr ""

#: admin/settings.php:968
msgid "Top Menu Link"
msgstr ""

#: admin/settings.php:969
msgid "Top Menu Link Hover"
msgstr ""

#: admin/settings.php:970
msgid "These colours apply to the top site menu (appears above the header)."
msgstr ""

#: admin/settings.php:975
msgid "Content Background"
msgstr ""

#: admin/settings.php:977
msgid "Page/Post Title"
msgstr ""

#: admin/settings.php:978
msgid "Page/Post Title Hover"
msgstr ""

#: admin/settings.php:979
msgid "Content Headings"
msgstr ""

#: admin/settings.php:980
msgid "Content colours apply to post and page areas of the site."
msgstr ""

#: admin/settings.php:986
msgid "Sidebars Background"
msgstr ""

#: admin/settings.php:987
msgid "Sidebars Widget Title Background"
msgstr ""

#: admin/settings.php:989
msgid "Sidebars Text"
msgstr ""

#: admin/settings.php:990
msgid "Sidebars Widget Title Text"
msgstr ""

#: admin/settings.php:991
msgid "These colours apply to the widgets placed in either sidebar."
msgstr ""

#: admin/settings.php:998
msgid "Footer Widgets Background"
msgstr ""

#: admin/settings.php:999
msgid "Footer Widgets Title Background"
msgstr ""

#: admin/settings.php:1001
msgid "Footer Widget Text"
msgstr ""

#: admin/settings.php:1002
msgid "Footer Widgets Title Text"
msgstr ""

#: admin/settings.php:1003
msgid "These colours apply to the widgets in the footer area."
msgstr ""

#: admin/settings.php:1008
msgid "General:"
msgstr ""

#: admin/settings.php:1009
msgid "General Links"
msgstr ""

#: admin/settings.php:1010
msgid "General Links Hover"
msgstr ""

#: admin/settings.php:1011
msgid "Sidebar Widgets:"
msgstr ""

#: admin/settings.php:1012
msgid "Sidebar Widgets Links"
msgstr ""

#: admin/settings.php:1013
msgid "Sidebar Widgets Links Hover"
msgstr ""

#: admin/settings.php:1014
msgid "Footer Widgets:"
msgstr ""

#: admin/settings.php:1015
msgid "Footer Widgets Links"
msgstr ""

#: admin/settings.php:1016
msgid "Footer Widgets Links Hover"
msgstr ""

#: admin/settings.php:1017
msgid "Footer:"
msgstr ""

#: admin/settings.php:1018
msgid "Footer Links"
msgstr ""

#: admin/settings.php:1019
msgid "Footer Links Hover"
msgstr ""

#: admin/settings.php:1020
msgid "Footer colours include the footer menu colours."
msgstr ""

#: admin/settings.php:1039
msgid ""
"Show breadcrumbs at the top of the content area. Breadcrumbs are a form of "
"navigation that keeps track of your location withtin the site."
msgstr ""

#: admin/settings.php:1054
msgid ""
"Show numbered pagination. Where there is more than one page, instead of the "
"bottom <b>Older Posts</b> and <b>Newer posts</b> links you have a numbered "
"pagination. "
msgstr ""

#: admin/settings.php:1061 admin/settings.php:1092
msgid "Clear"
msgstr ""

#: admin/settings.php:1061 admin/settings.php:1092
msgid "Light"
msgstr ""

#: admin/settings.php:1061
msgid "Accented"
msgstr ""

#: admin/settings.php:1061 admin/settings.php:1092
msgid "Dark"
msgstr ""

#: admin/settings.php:1069
msgid ""
"This setting changes the look of your captions. Images that are not inserted "
"through captions will not be affected."
msgstr ""

#: admin/settings.php:1084
msgid ""
"The border style for your images. Only images inserted in your posts and "
"pages will be affected. "
msgstr ""

#: admin/settings.php:1092
msgid "Border only"
msgstr ""

#: admin/settings.php:1100
msgid "The background for your meta area (under your post tiltes)."
msgstr ""

#: admin/settings.php:1108 admin/settings.php:1125 admin/settings.php:1140
#: admin/settings.php:1170 admin/settings.php:1185 admin/settings.php:1201
#: admin/settings.php:1237 admin/settings.php:1296 admin/settings.php:1311
#: admin/settings.php:1326 admin/settings.php:1341 admin/settings.php:1356
msgid "Show"
msgstr ""

#: admin/settings.php:1108 admin/settings.php:1125 admin/settings.php:1140
#: admin/settings.php:1170 admin/settings.php:1201 admin/settings.php:1237
#: admin/settings.php:1296 admin/settings.php:1311 admin/settings.php:1326
#: admin/settings.php:1341 admin/settings.php:1356
msgid "Hide"
msgstr ""

#: admin/settings.php:1116
msgid ""
"Hide or show bullets next to lists in your content area (posts, pages etc.)."
msgstr ""

#: admin/settings.php:1133
msgid "Hide or show titles on pages."
msgstr ""

#: admin/settings.php:1148
msgid "Hide or show titles on Categories and Archives."
msgstr ""

#: admin/settings.php:1163
msgid "Hide table borders and background color."
msgstr ""

#: admin/settings.php:1178
msgid ""
"Hide the explanatory text under the comments form (starts with  <i>You may "
"use these HTML tags and attributes:...</i>)."
msgstr ""

#: admin/settings.php:1185
msgid "Hide in posts"
msgstr ""

#: admin/settings.php:1185
msgid "Hide in pages"
msgstr ""

#: admin/settings.php:1185
msgid "Hide everywhere"
msgstr ""

#: admin/settings.php:1193
msgid ""
"Hide the <b>Comments are closed</b> text that by default shows up on pages "
"or posts with comments disabled."
msgstr ""

#: admin/settings.php:1209
msgid ""
"Hide the <b>Comments off</b> text next to posts that have comments disabled."
msgstr ""

#: admin/settings.php:1225
msgid ""
"Enable the Back to Top button. The button appears after scrolling the page "
"down."
msgstr ""

#: admin/settings.php:1245
msgid ""
"Hide or show the <strong>Leave a comment</strong> or <strong>x Comments</"
"strong> next to posts or post excerpts."
msgstr ""

#: admin/settings.php:1251
msgid "Date and time"
msgstr ""

#: admin/settings.php:1251
msgid "Date only"
msgstr ""

#: admin/settings.php:1251
msgid "Time only"
msgstr ""

#: admin/settings.php:1251
msgid "Hide both"
msgstr ""

#: admin/settings.php:1259
msgid "Hide or show the post date and time."
msgstr ""

#: admin/settings.php:1304
msgid "Hide or show the post author."
msgstr ""

#: admin/settings.php:1319
msgid "Hide the post category."
msgstr ""

#: admin/settings.php:1334
msgid "Hide the post tags."
msgstr ""

#: admin/settings.php:1349
msgid "Hide the 'Bookmark permalink'."
msgstr ""

#: admin/settings.php:1364
msgid "Hide all the post metas. All meta info and meta areas will be hidden."
msgstr ""

#: admin/settings.php:1377 admin/settings.php:1392 admin/settings.php:1408
msgid "Excerpt"
msgstr ""

#: admin/settings.php:1377 admin/settings.php:1392 admin/settings.php:1408
msgid "Full Post"
msgstr ""

#: admin/settings.php:1385
msgid ""
"Excerpts on the main page. Only standard posts will be affected. All other "
"post formats (aside, image, chat, quote etc.) have their specific formating."
msgstr ""

#: admin/settings.php:1400
msgid ""
"Choose if you want the sticky posts on your home page to be visible in full "
"or just the excerpts. "
msgstr ""

#: admin/settings.php:1416
msgid ""
"Excerpts on archive, categroy and search pages. Same as above, only standard "
"posts will be affected."
msgstr ""

#: admin/settings.php:1424
msgid ""
"The number of words for excerpts. When that number is reached the post will "
"be interrupted by a <i>Continue reading</i> link that will take the reader "
"to the full post page."
msgstr ""

#: admin/settings.php:1439
msgid ""
"Enable the Magazine Layout. This layout applies to pages with posts and "
"shows 2 posts per row."
msgstr ""

#: admin/settings.php:1446
msgid ""
"Replaces the three dots ('[...])' that are appended automatically to "
"excerpts."
msgstr ""

#: admin/settings.php:1453
msgid "Edit the 'Continue Reading' link added to your post excerpts."
msgstr ""

#: admin/settings.php:1468
msgid "By default WordPress excerpts remove all HTML tags ("
msgstr ""

#: admin/settings.php:1495
msgid ""
"Show featured images as thumbnails on posts. The images must be selected for "
"each post in the Featured Image section."
msgstr ""

#: admin/settings.php:1510
msgid ""
"Show the first image that you inserted in a post as a thumbnail. If there is "
"a Featured Image selected for that post, it will have priority."
msgstr ""

#: admin/settings.php:1526
msgid "Thumbnail alignment."
msgstr ""

#: admin/settings.php:1543
msgid ""
"The size (in pixels) for your thumbnails. By default imges will be scaled "
"with aspect ratio kept. Choose to crop the images if you want the exact size."
msgstr ""

#: admin/settings.php:1559
msgid ""
"Show featured images on headers. The header will be replaced with a featured "
"image if you selected it as a Featured Image in the post and\n"
"\t\t\t\t\t\t\tand if it is bigger or at least equal to the current header "
"size."
msgstr ""

#: admin/settings.php:1575
msgid ""
"Select your desired Social network from the left dropdown menu and insert "
"your corresponding address in the right input field. (ex: <i>http://www."
"facebook.com/yourname</i> )"
msgstr ""

#: admin/settings.php:1576
msgid ""
"You can also choose if you want the link to open in a new window and what "
"title to dispaly while hovering over the icon."
msgstr ""

#: admin/settings.php:1577
msgid ""
"You can show up to 5 different social icons from over 35 social networks."
msgstr ""

#: admin/settings.php:1578
msgid "You can leave any number of inputs empty."
msgstr ""

#: admin/settings.php:1579
msgid ""
"You can change the background for your social colors from the colors "
"settings section."
msgstr ""

#: admin/settings.php:1597
msgid "Social Network Link"
msgstr ""

#: admin/settings.php:1602
msgid "Open in new window"
msgstr ""

#: admin/settings.php:1604
msgid "Social Network Title"
msgstr ""

#: admin/settings.php:1648
msgid "Header"
msgstr ""

#: admin/settings.php:1652
msgid "Footer"
msgstr ""

#: admin/settings.php:1656
msgid "Left side"
msgstr ""

#: admin/settings.php:1660
msgid "Right side"
msgstr ""

#: admin/settings.php:1666 includes/theme-setup.php:211
msgid "Left Sidebar"
msgstr ""

#: admin/settings.php:1670 includes/theme-setup.php:222
msgid "Right Sidebar"
msgstr ""

#: admin/settings.php:1672
msgid "Choose the <b>areas</b> where to display the social icons."
msgstr ""

#: admin/settings.php:1685
msgid ""
"Insert custom text or HTML code that will appear in you footer. <br /> You "
"can use HTML to insert links, images and special characters like &copy;."
msgstr ""

#: admin/settings.php:1693
msgid ""
"Insert your custom CSS here. Any CSS declarations made here will overwrite "
"Parabola's (even the custom options specified right here in the Parabola "
"Settings page). <br /> Your custom CSS will be preserved when updating the "
"theme."
msgstr ""

#: admin/settings.php:1700
msgid ""
"Insert your custom Javascript code here. (Google Analytics and any other "
"forms of Analytic software)."
msgstr ""

#: admin/settings.php:1713
msgid ""
"Enable Parabola's Search Engine Optimization. This is enabled by default and "
"should only be disabled if you are using a SEO plugin."
msgstr ""

#: admin/settings.php:1725
msgid "Auto"
msgstr ""

#: admin/settings.php:1725
msgid "Manual"
msgstr ""

#: admin/settings.php:1768
msgid ""
"Enable extra compatibility tag for older Internet Explorer versions. Turning "
"this option on will trigger W3C validation errors."
msgstr ""

#: includes/theme-comments.php:33
msgid "at"
msgstr ""

#: includes/theme-comments.php:33 includes/theme-comments.php:59
msgid "(Edit)"
msgstr ""

#: includes/theme-comments.php:40
msgid "Your comment is awaiting moderation."
msgstr ""

#: includes/theme-comments.php:59
msgid "Pingback: "
msgstr ""

#: includes/theme-comments.php:88
msgid "No comments"
msgstr ""

#: includes/theme-comments.php:88
msgid "<b>1</b> <span>Comment</span>"
msgstr ""

#: includes/theme-comments.php:88
msgid "<b>%</b> <span>Comments</span>"
msgstr ""

#: includes/theme-comments.php:88
msgid "<b>Comments off</b>"
msgstr ""

#: includes/theme-comments.php:112
msgid "Older Comments"
msgstr ""

#: includes/theme-comments.php:113
msgid "Newer Comments"
msgstr ""

#: includes/theme-functions.php:297
msgid "Powered by"
msgstr ""

#: includes/theme-loop.php:134
msgid "By "
msgstr ""

#: includes/theme-loop.php:176 includes/theme-loop.php:207
msgid "Tagged"
msgstr ""

#: includes/theme-loop.php:207
msgid " Bookmark the "
msgstr ""

#: includes/theme-loop.php:207 includes/theme-loop.php:209
#: includes/theme-loop.php:211
msgid "Permalink to"
msgstr ""

#: includes/theme-loop.php:207 includes/theme-loop.php:209
#: includes/theme-loop.php:211
msgid "permalink"
msgstr ""

#: includes/theme-loop.php:209 includes/theme-loop.php:211
msgid "Bookmark the "
msgstr ""

#: includes/theme-loop.php:232
msgid "<span class=\"meta-nav\">&laquo;</span> Older posts"
msgstr ""

#: includes/theme-loop.php:233
msgid "Newer posts <span class=\"meta-nav\">&raquo;</span>"
msgstr ""

#: includes/theme-seo.php:26
#, php-format
msgid "Page %s"
msgstr ""

#: includes/theme-setup.php:90
msgid "Primary Navigation"
msgstr ""

#: includes/theme-setup.php:91
msgid "Top Navigation"
msgstr ""

#: includes/theme-setup.php:92
msgid "Footer Navigation"
msgstr ""

#: includes/theme-setup.php:123
msgid "Parabola Default Header Image"
msgstr ""

#: includes/theme-setup.php:184
msgid "Skip to content"
msgstr ""

#: includes/theme-setup.php:213
msgid "Left sidebar"
msgstr ""

#: includes/theme-setup.php:224
msgid "Right sidebar"
msgstr ""

#: includes/theme-setup.php:233
msgid "First Footer Area"
msgstr ""

#: includes/theme-setup.php:235
msgid "First footer area"
msgstr ""

#: includes/theme-setup.php:244
msgid "Second Footer Area"
msgstr ""

#: includes/theme-setup.php:246
msgid "Second footer area"
msgstr ""

#: includes/theme-setup.php:255
msgid "Third Footer Area"
msgstr ""

#: includes/theme-setup.php:257
msgid "The third footer area"
msgstr ""

#: includes/theme-setup.php:266
msgid "Fourth Footer Area"
msgstr ""

#: includes/theme-setup.php:268
msgid "The fourth footer area"
msgstr ""

#: includes/theme-setup.php:277 includes/theme-setup.php:279
msgid "Above Content Area"
msgstr ""

#: includes/theme-setup.php:288 includes/theme-setup.php:290
msgid "Below Content Area"
msgstr ""
